/* Class = "NSMenu"; title = "Status Bar"; ObjectID = "6o1-7S-iho"; */
"6o1-7S-iho.title" = "Barre d’état";

/* Class = "NSMenuItem"; title = "Map Window"; ObjectID = "bEU-fT-ilx"; */
"bEU-fT-ilx.title" = "Fenêtre de carte";

/* Class = "NSMenuItem"; title = "Smoothing interval(sec)"; ObjectID = "byC-kC-hBF"; */
"byC-kC-hBF.title" = "Intervalle de lissage (s)";

/* Class = "NSMenuItem"; title = "Interfaces"; ObjectID = "crD-GL-joJ"; */
"crD-GL-joJ.title" = "Interfaces";

/* Class = "NSMenuItem"; title = "Properties"; ObjectID = "dO8-Oc-kCc"; */
"dO8-Oc-kCc.title" = "Propriétés";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "Dv1-JL-sMM"; */
"Dv1-JL-sMM.title" = "Item";

/* Class = "NSMenuItem"; title = "System"; ObjectID = "EXP-O8-bKQ"; */
"EXP-O8-bKQ.title" = "Système";

/* Class = "NSMenuItem"; title = "Local Network"; ObjectID = "exZ-48-Gni"; */
"exZ-48-Gni.title" = "Réseau local";

/* Class = "NSMenu"; title = "Desktop"; ObjectID = "Faa-fn-6x0"; */
"Faa-fn-6x0.title" = "Bureau";

/* Class = "NSMenuItem"; title = "Hide WhatRoute"; ObjectID = "FPe-4e-w2U"; */
"FPe-4e-w2U.title" = "Masquer WhatRoute";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "G9U-3A-wTz"; */
"G9U-3A-wTz.title" = "Préférences";

/* Class = "NSMenuItem"; title = "Flush DNS"; ObjectID = "H67-6a-IF4"; */
"H67-6a-IF4.title" = "Vider le DNS";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "HPD-U6-ybv"; */
"HPD-U6-ybv.title" = "Quitter";

/* Class = "NSMenuItem"; title = "Bandwidth"; ObjectID = "IoL-c7-Y1x"; */
"IoL-c7-Y1x.title" = "Bande passante";

/* Class = "NSMenu"; title = "Interfaces"; ObjectID = "lll-1C-koF"; */
"lll-1C-koF.title" = "Interfaces";

/* Class = "NSMenuItem"; title = "Show packets/s"; ObjectID = "N7z-DE-c5U"; */
"N7z-DE-c5U.title" = "Afficher les paquets/s";

/* Class = "NSMenuItem"; title = "item"; ObjectID = "NLB-XZ-x8K"; */
"NLB-XZ-x8K.title" = "item";

/* Class = "NSMenuItem"; title = "Status Bar"; ObjectID = "nXl-FA-qOB"; */
"nXl-FA-qOB.title" = "Barre d’état";

/* Class = "NSMenuItem"; title = "Desktop"; ObjectID = "pmV-d2-SuH"; */
"pmV-d2-SuH.title" = "Bureau";

/* Class = "NSMenu"; title = "Smoothing interval(sec)"; ObjectID = "Run-XI-vZB"; */
"Run-XI-vZB.title" = "Intervalle de lissage (s)";

/* Class = "NSMenuItem"; title = "Flow Treemap"; ObjectID = "sJf-Ow-qaq"; */
"sJf-Ow-qaq.title" = "Carte d’arborescence de flux";

/* Class = "NSMenuItem"; title = "Show kbits/s"; ObjectID = "vtp-5S-8x2"; */
"vtp-5S-8x2.title" = "Afficher kbits/s";

/* Class = "NSMenuItem"; title = "Graph"; ObjectID = "wco-3s-PCs"; */
"wco-3s-PCs.title" = "Graphique";

/* Class = "NSMenuItem"; title = "Show WhatRoute"; ObjectID = "xaq-ge-10n"; */
"xaq-ge-10n.title" = "Afficher WhatRoute";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "Xgj-36-A5a"; */
"Xgj-36-A5a.title" = "Icon";

